body {
	background-color: #FFFFFF;
	color: black;
	font-size: 1.0em;
	text-align: center;
	margin-top: 0%;
}

dt {
	font-weight: bold;
	color:black;
	font-size: 1.2em;
	line-height:150%
}

dd{
	color:black;
}

.menu {
	font-size: 1.0em;
	text-align: left;
	margin: 30px 15px 15px;
}

.menu h1{
	font-size: 2.0em;
	width:95%;
	padding:5px;
	background:#ececff;
	text-align:left;
	border:solid 3px #6666ff;
}

.menu ul {
	font-size: 1.0em;
	text-align: left;
}

.main {
	font-size: 1.0em;
	text-align: left;
	margin: 30px 15px 15px;
}

.main h1{
	font-size: 2.0em;
	width:95%;
	padding:5px;
	background:#ececff;
	text-align:left;
	border:solid 4px #6666ff;
	margin-top:80px;
}

.main h2{
	text-align:left;
	width:40%;
	padding:3px;
	background:#f0FFFF;
	border:solid 2px #c8c8ff;
}

.main h2 ul{
	font-size: 1.0em;
	text-align: left;
	background-repeat: no-repeat;
	color: #FFFFFF;
}

ol{
	list-style-type:upper-alpha;
} 

ol li{
	color:red;
}

.number {
	color:red;
}
address{
 text-align: right;
}